body {
  background-image: url(../images/background-1mage.png);
  background-size: cover;
  background-color: rgb(20, 20, 20);
  background-repeat: no-repeat;
  text-align: center;
}

p {
  color: white;
  font-family: Poppins;
  font-size: 36px;
}

.image {
  width: 600px;
}

/* 6. N */